﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10027</returnedtypecode>
  <savedqueryid>{f795ce8b-7c34-4c87-b1af-19d9b9326386}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10027" jump="a422_housing" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_housingid">
        <cell name="a422_housing" width="150" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_housing</column>
      <column>createdon</column>
      <ascend>a422_housing</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_housing">
        <attribute name="a422_housing" />
        <attribute name="createdon" />
        <order attribute="a422_housing" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_housing" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_housingid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Housing" languagecode="1033" />
  </LocalizedNames>
</savedquery>